CVE-2006-4020

medium

Tenable Plugins

View all (11 total)

IDNameProductFamilySeverity
67421Oracle Linux 4 : php (ELSA-2006-0730 / ELSA-2006-0669)NessusOracle Linux Local Security Checks
high
17713PHP 5.1.x < 5.1.5 Multiple VulnerabilitiesNessusCGI abuses
critical
17710PHP < 4.4.4 Multiple VulnerabilitiesNessusCGI abuses
high
29374SuSE 10 Security Update : PHP5 (ZYPP Patch Number 2102)NessusSuSE Local Security Checks
medium
27921Ubuntu 5.04 / 5.10 / 6.06 LTS : php4, php5 vulnerabilities (USN-342-1)NessusUbuntu Local Security Checks
high
27146openSUSE 10 Security Update : apache2-mod_php5 (apache2-mod_php5-2039)NessusSuSE Local Security Checks
medium
23893Mandrake Linux Security Advisory : php (MDKSA-2006:144)NessusMandriva Local Security Checks
medium
22444RHEL 2.1 : php (RHSA-2006:0682)NessusRed Hat Local Security Checks
high
22443RHEL 3 / 4 : php (RHSA-2006:0669)NessusRed Hat Local Security Checks
high
22423CentOS 3 / 4 : php (CESA-2006:0669)NessusCentOS Local Security Checks
high
22290GLSA-200608-28 : PHP: Arbitary code executionNessusGentoo Local Security Checks
medium